Subject: building latest on HPUX_10.20, fails to authenticate

From: Karl Hanzel <[email-masked]>
Date: Fri, 28 Aug 1998 15:42:47 -0600 (MDT)

I just built the latest greatest for HPUX_10.20, but the resulting ftpd is
failing to authenticate valid users.

The host running ftpd relies on NIS for password authentication (no local 
/etc/passwd entry for users, but it's always worked in the past).

I can flip-flop with an older ftpd, invoked identically from inetd.conf,
where the older one properly authenticates, but the new one always fails.
Nothing else besides the binary ftpd is changing.

For the heck of it, i tried setting USE_A_RFC931 both ways to no avail.

Thanks in advance for your help.

*----->